User Tools

Site Tools


browser_support

This is an old revision of the document!


The Twine 1.4+ runtime engine has the following official browser support:

Browser Basic Usage Embedded Images HTML5-based history CSS Transitions
IE 7 Will not run
IE 8 < 32KB each
IE 9
IE 10+
Current versions of desktop Chrome, Firefox, Safari and Opera
iOS Safari 6+ ?
browser_support.1390980446.txt.gz · Last modified: 2017/10/10 00:37 (external edit)